<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<Application>

  <Header>
    <Version val="10001"/>
    <WithIsn val="Y"/>
    <_InternalTask val="N"/>
    <IsRoot val="N"/>
    <InIndex val="N"/>
  </Header>

  <ProgramsRepository>
    <Programs>
      <Task MainProgram="N">
        <Header Description="CSV作成" ISN_2="1" LastIsn="1" id="14">
          <Comment val="2010/02/26 未使用のカラー、フォントを削除"/>
          <Public val="CM0130"/>
          <ExecutionRight comp="-1"/>
          <Resident val="N"/>
          <SQL val="N"/>
          <ReturnValue>
            <TSK_PARAMS val="3"/>
            <ParametersCount val="3"/>
            <ParametersAttributes ParametersAttributes="NNA"/>
          </ReturnValue>
          <SqlWhereExist val="N"/>
          <TaskType val="B"/>
          <External val="Y"/>
          <FormType val="N"/>
          <LastModified _date="733829" _time="37470" date="2010/02/26" time="10:24:30"/>
        </Header>
        <ItemIsn val="5"/>
        <Resource>
          <Columns>
            <Column id="6" name="PI.開始変数ｼﾝﾎﾞﾙ">
              <PropertyList model="FIELD">
                <Model attr_obj="FIELD_NUMERIC"/>
                <Picture valUnicode="4"/>
                <GuiDisplay>
                  <PropertyList model="CTRL_GUI0_EDIT">
                    <Font val="1"/>
                    <Color val="1"/>
                  </PropertyList>
                </GuiDisplay>
                <GuiDisplayTable>
                  <PropertyList model="CTRL_GUI0_EDIT">
                    <Font val="1"/>
                    <Color val="1"/>
                  </PropertyList>
                </GuiDisplayTable>
                <GuiOutput>
                  <PropertyList model="CTRL_GUI1_EDIT">
                    <Font val="111"/>
                    <Color val="101"/>
                  </PropertyList>
                </GuiOutput>
                <GuiOutputTable>
                  <PropertyList model="CTRL_GUI1_EDIT">
                    <Font val="111"/>
                    <Color val="101"/>
                  </PropertyList>
                </GuiOutputTable>
                <NullValue val="0"/>
                <StoredAs val="1"/>
                <Definition val="2"/>
                <_Dec/>
                <_Whole val="4"/>
                <_Negative/>
              </PropertyList>
            </Column>
            <Column id="7" name="PI.終了変数ｼﾝﾎﾞﾙ">
              <PropertyList model="FIELD">
                <Model attr_obj="FIELD_NUMERIC"/>
                <Picture valUnicode="4"/>
                <GuiDisplay>
                  <PropertyList model="CTRL_GUI0_EDIT">
                    <Font val="1"/>
                    <Color val="1"/>
                  </PropertyList>
                </GuiDisplay>
                <GuiDisplayTable>
                  <PropertyList model="CTRL_GUI0_EDIT">
                    <Font val="1"/>
                    <Color val="1"/>
                  </PropertyList>
                </GuiDisplayTable>
                <GuiOutput>
                  <PropertyList model="CTRL_GUI1_EDIT">
                    <Font val="111"/>
                    <Color val="101"/>
                  </PropertyList>
                </GuiOutput>
                <GuiOutputTable>
                  <PropertyList model="CTRL_GUI1_EDIT">
                    <Font val="111"/>
                    <Color val="101"/>
                  </PropertyList>
                </GuiOutputTable>
                <NullValue val="0"/>
                <StoredAs val="1"/>
                <Definition val="2"/>
                <_Dec/>
                <_Whole val="4"/>
                <_Negative/>
              </PropertyList>
            </Column>
            <Column id="8" name="PO.CSV格納変数">
              <PropertyList model="FIELD">
                <Model attr_obj="FIELD_ALPHA"/>
                <Picture valUnicode="2048"/>
                <GuiDisplay>
                  <PropertyList model="CTRL_GUI0_EDIT">
                    <Font val="1"/>
                    <Color val="1"/>
                  </PropertyList>
                </GuiDisplay>
                <GuiDisplayTable>
                  <PropertyList model="CTRL_GUI0_EDIT">
                    <Font val="1"/>
                    <Color val="1"/>
                  </PropertyList>
                </GuiDisplayTable>
                <GuiOutput>
                  <PropertyList model="CTRL_GUI1_EDIT">
                    <Font val="111"/>
                    <Color val="101"/>
                  </PropertyList>
                </GuiOutput>
                <GuiOutputTable>
                  <PropertyList model="CTRL_GUI1_EDIT">
                    <Font val="111"/>
                    <Color val="101"/>
                  </PropertyList>
                </GuiOutputTable>
                <NullValue/>
                <NullDisplay/>
                <StoredAs val="1"/>
                <Size val="2048"/>
                <Definition val="2"/>
                <_Flip/>
              </PropertyList>
            </Column>
            <Column id="9" name="W.WORK">
              <PropertyList model="FIELD">
                <Model attr_obj="FIELD_ALPHA"/>
                <Picture valUnicode="2048"/>
                <GuiDisplay>
                  <PropertyList model="CTRL_GUI0_EDIT">
                    <Font val="1"/>
                    <Color val="1"/>
                  </PropertyList>
                </GuiDisplay>
                <GuiDisplayTable>
                  <PropertyList model="CTRL_GUI0_EDIT">
                    <Font val="1"/>
                    <Color val="1"/>
                  </PropertyList>
                </GuiDisplayTable>
                <GuiOutput>
                  <PropertyList model="CTRL_GUI1_EDIT">
                    <Font val="111"/>
                    <Color val="101"/>
                  </PropertyList>
                </GuiOutput>
                <GuiOutputTable>
                  <PropertyList model="CTRL_GUI1_EDIT">
                    <Font val="111"/>
                    <Color val="101"/>
                  </PropertyList>
                </GuiOutputTable>
                <NullValue/>
                <NullDisplay/>
                <StoredAs val="1"/>
                <Size val="2048"/>
                <Definition val="2"/>
                <_Flip/>
              </PropertyList>
            </Column>
            <Column id="10" name="W.変数ｼﾝﾎﾞﾙ">
              <PropertyList model="FIELD">
                <Model attr_obj="FIELD_NUMERIC"/>
                <Picture valUnicode="4"/>
                <GuiDisplay>
                  <PropertyList model="CTRL_GUI0_EDIT">
                    <Font val="1"/>
                    <Color val="1"/>
                  </PropertyList>
                </GuiDisplay>
                <GuiDisplayTable>
                  <PropertyList model="CTRL_GUI0_EDIT">
                    <Font val="1"/>
                    <Color val="1"/>
                  </PropertyList>
                </GuiDisplayTable>
                <GuiOutput>
                  <PropertyList model="CTRL_GUI1_EDIT">
                    <Font val="111"/>
                    <Color val="101"/>
                  </PropertyList>
                </GuiOutput>
                <GuiOutputTable>
                  <PropertyList model="CTRL_GUI1_EDIT">
                    <Font val="111"/>
                    <Color val="101"/>
                  </PropertyList>
                </GuiOutputTable>
                <NullValue val="0"/>
                <StoredAs val="1"/>
                <Definition val="2"/>
                <_Dec/>
                <_Whole val="4"/>
                <_Negative/>
              </PropertyList>
            </Column>
          </Columns>
          <ColumnsLastIsn val="10"/>
        </Resource>
        <Information>
          <Key>
            <Mode val="N"/>
          </Key>
          <DB comp="-1"/>
          <Sort>
            <CLS val="A"/>
          </Sort>
          <ForceRecordDelete DEL="N"/>
          <EndTaskCondition Exp="11"/>
          <EvaluateEndCondition val="B"/>
          <InitialMode val="M"/>
          <Locate Direction="A"/>
          <Range Direction="A"/>
          <VarRange/>
          <TaskProperties>
            <SelectionTable val="N"/>
            <ConfirmUpdate CNFU="N"/>
            <ConfirmCancel val="N"/>
            <ErrorStrategy val="A"/>
            <LockingStrategy val="I"/>
            <CacheStrategy val="N"/>
            <ForceRecordSuffix val="N"/>
            <TransactionMode val="P"/>
            <TransactionBegin val="N"/>
            <PreloadView val="N"/>
            <AllowEmptyDataview val="N"/>
            <KeepCreatedContext val="N"/>
          </TaskProperties>
          <SIDE_WIN>
            <AllowOptions val="N"/>
            <AllowQuery val="Y"/>
            <AllowModify val="Y"/>
            <AllowCreate val="Y"/>
            <AllowDelete val="Y"/>
            <AllowLocate val="Y"/>
            <AllowRange val="Y"/>
            <AllowIndexChange val="Y"/>
            <AllowSorting val="Y"/>
            <AllowIOFiles val="Y"/>
            <RecordCycle val="Y"/>
            <AllowEvents val="Y"/>
            <AllowIndexOptimization val="Y"/>
            <AllowLocationInQuery val="Y"/>
            <AllowPrintingData val="N"/>
          </SIDE_WIN>
          <WIN>
            <OpenTaskWindow val="N"/>
            <CloseTaskWindow val="N"/>
            <ForegroundWindow val="N"/>
            <FlipFld val="N"/>
            <RefreshTaskWindow ReturnValue="N"/>
          </WIN>
          <BOX>
            <Direction val="V"/>
          </BOX>
        </Information>
        <TaskLogic>
          <LogicUnit id="2" propagate="78">
            <Level val="R"/>
            <Type val="M"/>
            <_DspTemplate val="-1"/>
            <_HeaderPosition val="1"/>
            <Scope val="S"/>
            <EngineDirective val="S"/>
            <ShowMessage val="Y"/>
            <Condition val="89"/>
            <_TotalVariabls val="5"/>
            <_TotalVirtuals val="5"/>
            <PRM_LEN val="3"/>
            <Event>
              <EventType val="S"/>
              <PublicObject comp="-1"/>
            </Event>
            <Expanded val="1"/>
            <LogicLines>
              <LogicLine>
                <DATAVIEW_SRC FlowIsn="2" Type="M">
                  <Condition val="N"/>
                  <Modifier val="B"/>
                  <Direction val="C"/>
                </DATAVIEW_SRC>
              </LogicLine>
              <LogicLine>
                <Select FieldID="1" FlowIsn="3" id="1">
                  <Column val="1"/>
                  <Type val="V"/>
                  <IsParameter val="Y"/>
                  <_RecomputeIndex val="1"/>
                  <_FormIndex val="1"/>
                  <_ControlIndex val="1"/>
                  <_OleSubformIdx val="1"/>
                  <_TabbingOrderDspIndex val="1"/>
                  <DIFF_UPDATE val="T"/>
                  <Condition val="Y"/>
                  <Modifier val="S"/>
                  <Direction val="C"/>
                </Select>
              </LogicLine>
              <LogicLine>
                <Select FieldID="2" FlowIsn="4" id="2">
                  <Column val="2"/>
                  <Type val="V"/>
                  <IsParameter val="Y"/>
                  <_RecomputeIndex val="1"/>
                  <_FormIndex val="1"/>
                  <_ControlIndex val="1"/>
                  <_OleSubformIdx val="1"/>
                  <_TabbingOrderDspIndex val="1"/>
                  <DIFF_UPDATE val="T"/>
                  <Condition val="Y"/>
                  <Modifier val="S"/>
                  <Direction val="C"/>
                </Select>
              </LogicLine>
              <LogicLine>
                <Select FieldID="3" FlowIsn="5" id="3">
                  <Column val="3"/>
                  <Type val="V"/>
                  <IsParameter val="Y"/>
                  <_RecomputeIndex val="1"/>
                  <_FormIndex val="1"/>
                  <_ControlIndex val="1"/>
                  <_OleSubformIdx val="1"/>
                  <_TabbingOrderDspIndex val="1"/>
                  <DIFF_UPDATE val="T"/>
                  <Condition val="Y"/>
                  <Modifier val="S"/>
                  <Direction val="C"/>
                </Select>
              </LogicLine>
              <LogicLine>
                <Remark FlowIsn="6">
                  <Type val="0"/>
                  <Text val=" "/>
                </Remark>
              </LogicLine>
              <LogicLine>
                <Select FieldID="4" FlowIsn="7" id="4">
                  <Column val="4"/>
                  <Type val="V"/>
                  <IsParameter val="N"/>
                  <_RecomputeIndex val="1"/>
                  <_FormIndex val="1"/>
                  <_ControlIndex val="1"/>
                  <_OleSubformIdx val="1"/>
                  <_TabbingOrderDspIndex val="1"/>
                  <DIFF_UPDATE val="T"/>
                  <Condition val="Y"/>
                  <Modifier val="S"/>
                  <Direction val="C"/>
                </Select>
              </LogicLine>
              <LogicLine>
                <Select FieldID="5" FlowIsn="8" id="5">
                  <Column val="5"/>
                  <Type val="V"/>
                  <IsParameter val="N"/>
                  <_RecomputeIndex val="1"/>
                  <_FormIndex val="1"/>
                  <_ControlIndex val="1"/>
                  <_OleSubformIdx val="1"/>
                  <_TabbingOrderDspIndex val="1"/>
                  <DIFF_UPDATE val="T"/>
                  <Condition val="Y"/>
                  <Modifier val="S"/>
                  <Direction val="C"/>
                </Select>
              </LogicLine>
            </LogicLines>
          </LogicUnit>
          <LogicUnit id="3" propagate="78">
            <Level val="T"/>
            <Type val="P"/>
            <_DspTemplate val="-1"/>
            <_HeaderPosition val="1"/>
            <Scope val="S"/>
            <EngineDirective val="S"/>
            <ShowMessage val="Y"/>
            <Condition val="89"/>
            <Event>
              <EventType val="S"/>
              <PublicObject comp="-1"/>
            </Event>
            <Expanded val="1"/>
            <LogicLines>
              <LogicLine>
                <Update FlowIsn="9">
                  <FieldID val="3"/>
                  <WithValue val="1"/>
                  <Incremental val="N"/>
                  <ForcedUpdate val="Y"/>
                  <Condition val="Y"/>
                  <Modifier val="B"/>
                  <Direction val="C"/>
                </Update>
              </LogicLine>
              <LogicLine>
                <Update FlowIsn="10">
                  <FieldID val="5"/>
                  <WithValue val="3"/>
                  <Incremental val="N"/>
                  <ForcedUpdate val="Y"/>
                  <Condition val="Y"/>
                  <Modifier val="B"/>
                  <Direction val="C"/>
                </Update>
              </LogicLine>
              <LogicLine>
                <STP Buttons="O" DefaultButton="1" ERR_LOG_DEF_CHG="N" Exp="2" FlowIsn="11" IMG_DEF_CHG="N" Image="E" Mode="W" TTL_DEF_CHG="N" TitleTxt="警告" VR_DISP="S">
                  <AppendToErrorLog val="N"/>
                  <Condition Exp="11"/>
                  <Modifier val="B"/>
                  <Direction val="C"/>
                </STP>
              </LogicLine>
            </LogicLines>
          </LogicUnit>
          <LogicUnit id="4" propagate="78">
            <Level val="T"/>
            <Type val="S"/>
            <_DspTemplate val="-1"/>
            <_HeaderPosition val="1"/>
            <Scope val="S"/>
            <EngineDirective val="S"/>
            <ShowMessage val="Y"/>
            <Condition val="89"/>
            <Event>
              <EventType val="S"/>
              <PublicObject comp="-1"/>
            </Event>
            <Expanded val="1"/>
          </LogicUnit>
          <LogicUnit id="5" propagate="78">
            <Level val="R"/>
            <Type val="P"/>
            <_DspTemplate val="-1"/>
            <_HeaderPosition val="1"/>
            <Scope val="S"/>
            <EngineDirective val="S"/>
            <ShowMessage val="Y"/>
            <Condition val="89"/>
            <Event>
              <EventType val="S"/>
              <PublicObject comp="-1"/>
            </Event>
            <Expanded val="1"/>
          </LogicUnit>
          <LogicUnit id="6" propagate="78">
            <Level val="R"/>
            <Type val="S"/>
            <_DspTemplate val="-1"/>
            <_HeaderPosition val="1"/>
            <Scope val="S"/>
            <EngineDirective val="S"/>
            <ShowMessage val="Y"/>
            <Condition val="89"/>
            <Event>
              <EventType val="S"/>
              <PublicObject comp="-1"/>
            </Event>
            <Expanded val="1"/>
            <LogicLines>
              <LogicLine>
                <Update FlowIsn="12">
                  <FieldID val="4"/>
                  <WithValue val="1"/>
                  <Incremental val="N"/>
                  <ForcedUpdate val="Y"/>
                  <Condition val="Y"/>
                  <Modifier val="B"/>
                  <Direction val="C"/>
                </Update>
              </LogicLine>
              <LogicLine>
                <Update FlowIsn="13">
                  <FieldID val="4"/>
                  <WithValue val="4"/>
                  <Incremental val="N"/>
                  <ForcedUpdate val="Y"/>
                  <Condition Exp="12"/>
                  <Modifier val="B"/>
                  <Direction val="C"/>
                </Update>
              </LogicLine>
              <LogicLine>
                <BLOCK EndBlock="17" EndBlockSegment="17" FlowIsn="14" Type="I">
                  <Condition Exp="13"/>
                  <Modifier val="B"/>
                  <Direction val="C"/>
                </BLOCK>
              </LogicLine>
              <LogicLine>
                <Update FlowIsn="15">
                  <FieldID val="4"/>
                  <WithValue val="5"/>
                  <Incremental val="N"/>
                  <ForcedUpdate val="Y"/>
                  <Condition Exp="20"/>
                  <Modifier val="B"/>
                  <Direction val="C"/>
                </Update>
              </LogicLine>
              <LogicLine>
                <Remark FlowIsn="16">
                  <Type val="2"/>
                  <Text val="小数点以下は第二位まで"/>
                </Remark>
              </LogicLine>
              <LogicLine>
                <Update FlowIsn="17">
                  <FieldID val="4"/>
                  <WithValue val="6"/>
                  <Incremental val="N"/>
                  <ForcedUpdate val="Y"/>
                  <Condition Exp="21"/>
                  <Modifier val="B"/>
                  <Direction val="C"/>
                </Update>
              </LogicLine>
              <LogicLine>
                <END_BLK FlowIsn="18"/>
              </LogicLine>
              <LogicLine>
                <Update FlowIsn="19">
                  <FieldID val="4"/>
                  <WithValue val="7"/>
                  <Incremental val="N"/>
                  <ForcedUpdate val="Y"/>
                  <Condition Exp="14"/>
                  <Modifier val="B"/>
                  <Direction val="C"/>
                </Update>
              </LogicLine>
              <LogicLine>
                <Update FlowIsn="20">
                  <FieldID val="4"/>
                  <WithValue val="8"/>
                  <Incremental val="N"/>
                  <ForcedUpdate val="Y"/>
                  <Condition Exp="15"/>
                  <Modifier val="B"/>
                  <Direction val="C"/>
                </Update>
              </LogicLine>
              <LogicLine>
                <Update FlowIsn="21">
                  <FieldID val="4"/>
                  <WithValue val="9"/>
                  <Incremental val="N"/>
                  <ForcedUpdate val="Y"/>
                  <Condition Exp="16"/>
                  <Modifier val="B"/>
                  <Direction val="C"/>
                </Update>
              </LogicLine>
              <LogicLine>
                <Update FlowIsn="22">
                  <FieldID val="4"/>
                  <WithValue val="4"/>
                  <Incremental val="N"/>
                  <ForcedUpdate val="Y"/>
                  <Condition Exp="17"/>
                  <Modifier val="B"/>
                  <Direction val="C"/>
                </Update>
              </LogicLine>
              <LogicLine>
                <Update FlowIsn="23">
                  <FieldID val="4"/>
                  <WithValue val="1"/>
                  <Incremental val="N"/>
                  <ForcedUpdate val="Y"/>
                  <Condition Exp="18"/>
                  <Modifier val="B"/>
                  <Direction val="C"/>
                </Update>
              </LogicLine>
              <LogicLine>
                <Remark FlowIsn="24">
                  <Type val="2"/>
                  <Text val=" "/>
                </Remark>
              </LogicLine>
              <LogicLine>
                <Update FlowIsn="25">
                  <FieldID val="3"/>
                  <WithValue val="10"/>
                  <Incremental val="N"/>
                  <ForcedUpdate val="Y"/>
                  <Condition val="Y"/>
                  <Modifier val="B"/>
                  <Direction val="C"/>
                </Update>
              </LogicLine>
              <LogicLine>
                <Update FlowIsn="26">
                  <FieldID val="5"/>
                  <WithValue val="19"/>
                  <Incremental val="N"/>
                  <ForcedUpdate val="Y"/>
                  <Condition val="Y"/>
                  <Modifier val="B"/>
                  <Direction val="C"/>
                </Update>
              </LogicLine>
            </LogicLines>
          </LogicUnit>
        </TaskLogic>
        <TaskForms>
          <FormEntry id="2">
            <PropertyList model="FORM_GUI0">
              <Width val="267"/>
              <Height val="233"/>
              <GridX val="3"/>
              <GridY val="9"/>
              <Font val="1"/>
              <Color val="1"/>
              <_Comment/>
              <FormName valUnicode="CSV作成"/>
              <_TabbingOrder val="1"/>
              <WindowType val="1"/>
              <UserStateIdentifier/>
            </PropertyList>
          </FormEntry>
        </TaskForms>
        <Expressions>
          <Expression id="1">
            <ExpSyntax val="''"/>
            <ExpAttribute val="A"/>
          </Expression>
          <Expression id="2">
            <ExpSyntax val="'$変数ｼﾝﾎﾞﾙの指定に誤りがあります'"/>
            <ExpAttribute val="A"/>
          </Expression>
          <Expression id="3">
            <ExpSyntax val="{0,1}"/>
            <ExpAttribute val="N"/>
          </Expression>
          <Expression id="4">
            <ExpSyntax val="'&quot;'&amp;RTrim (VarCurr ({0,5}))&amp;'&quot;'"/>
            <ExpAttribute val="A"/>
          </Expression>
          <Expression id="5">
            <ExpSyntax val="Trim (Str (VarCurr ({0,5}),'N18'))"/>
            <ExpAttribute val="A"/>
          </Expression>
          <Expression id="6">
            <ExpSyntax val="Trim (Str (VarCurr ({0,5}),'N18.2'))"/>
            <ExpAttribute val="A"/>
          </Expression>
          <Expression id="7">
            <ExpSyntax val="IF (VarCurr ({0,5}),'True','False')"/>
            <ExpAttribute val="A"/>
          </Expression>
          <Expression id="8">
            <ExpSyntax val="DStr (VarCurr ({0,5}),'YYYY/MM/DD')"/>
            <ExpAttribute val="U"/>
          </Expression>
          <Expression id="9">
            <ExpSyntax val="TStr (VarCurr ({0,5}),'HH:MM:SS')"/>
            <ExpAttribute val="U"/>
          </Expression>
          <Expression id="10">
            <ExpSyntax val="RTrim ({0,3})&amp;IF (Counter (0)=1,'',',')&amp;RTrim ({0,4})"/>
            <ExpAttribute val="A"/>
          </Expression>
          <Expression id="11">
            <ExpSyntax val="{0,5}>{0,2}"/>
            <ExpAttribute val="B"/>
          </Expression>
          <Expression id="12">
            <ExpSyntax val="VarAttr ({0,5})='A'"/>
            <ExpAttribute val="B"/>
          </Expression>
          <Expression id="13">
            <ExpSyntax val="VarAttr ({0,5})='N'"/>
            <ExpAttribute val="B"/>
          </Expression>
          <Expression id="14">
            <ExpSyntax val="VarAttr ({0,5})='L'"/>
            <ExpAttribute val="B"/>
          </Expression>
          <Expression id="15">
            <ExpSyntax val="VarAttr ({0,5})='D'"/>
            <ExpAttribute val="B"/>
          </Expression>
          <Expression id="16">
            <ExpSyntax val="VarAttr ({0,5})='T'"/>
            <ExpAttribute val="B"/>
          </Expression>
          <Expression id="17">
            <ExpSyntax val="VarAttr ({0,5})='M'"/>
            <ExpAttribute val="B"/>
          </Expression>
          <Expression id="18">
            <ExpSyntax val="VarAttr ({0,5})='B'"/>
            <ExpAttribute val="B"/>
          </Expression>
          <Expression id="19">
            <ExpSyntax val="{0,5}+1"/>
            <ExpAttribute val="N"/>
          </Expression>
          <Expression id="20">
            <ExpSyntax val="VarCurr ({0,5})-Fix (VarCurr ({0,5}),18,0)=0"/>
            <ExpAttribute val="B"/>
          </Expression>
          <Expression id="21">
            <ExpSyntax val="VarCurr ({0,5})-Fix (VarCurr ({0,5}),18,0)&lt;>0"/>
            <ExpAttribute val="B"/>
          </Expression>
        </Expressions>
      </Task>
    </Programs>
  </ProgramsRepository>

</Application>
